.ps-container .ps-scrollbar-x-rail {
    position: absolute; /* please don't change 'position' */
    bottom: 0px; /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 4px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    opacity: .9;
    filter: alpha(opacity = .9);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-x-rail,
.ps-container.hover .ps-scrollbar-x-rail {
    /*opacity: 0.6;
    filter: alpha(opacity = 60);*/
}

.ps-container:hover .ps-scrollbar-x-rail:hover,
.ps-container.hover .ps-scrollbar-x-rail.hover {
    opacity: 0.6;
    filter: alpha(opacity = 60);
}

.ps-container .ps-scrollbar-x-rail:hover,
.ps-container .ps-scrollbar-x-rail.hover {
    background-color: transparent;
    opacity: 0.9;
    filter: alpha(opacity = 90);
	cursor:pointer;
}

.ps-container .ps-scrollbar-x-rail.in-scrolling {
    background-color: transparent;
    opacity: 0.9;
    filter: alpha(opacity = 90);
	cursor:pointer;
}


/****************************************************************/
.ps-container:hover .ps-scrollbar-y-rail:hover,
.ps-container.hover .ps-scrollbar-y-rail.hover {
    opacity: 0.6;
    filter: alpha(opacity = 60);
}

.ps-container .ps-scrollbar-y-rail:hover,
.ps-container .ps-scrollbar-y-rail.hover {
    background-color: transparent;
    opacity: 0.9;
    filter: alpha(opacity = 90);
	cursor:pointer;
}

.ps-container .ps-scrollbar-y-rail.in-scrolling {
    background-color: transparent;
    opacity: 0.9;
    filter: alpha(opacity = 90);
	cursor:pointer;
}

/****************************************************************/

.ps-container .ps-scrollbar-y-rail {
    position: absolute; /* please don't change 'position' */
    right: 3px; /* there must be 'right' for ps-scrollbar-y-rail */
    width: 3px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    opacity: .9;
    filter: alpha(opacity = .9);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-y-rail,
.ps-container.hover .ps-scrollbar-y-rail {
    /*opacity: 0.6;
    filter: alpha(opacity = 60);*/
}


.ps-container .ps-scrollbar-y-rail,
.ps-container .ps-scrollbar-y-rail:hover,
.ps-container .ps-scrollbar-y-rail.hover {
    background-color: transparent;border-left:1px solid #000000;
    opacity: 0.9;
    filter: alpha(opacity = 90);
}

.ps-container .ps-scrollbar-y-rail.in-scrolling {
    background-color: transparent;border-left:1px solid #000000;
    opacity: 0.9;
    filter: alpha(opacity = 90);
}

.ps-container .ps-scrollbar-x {
    position: absolute; /* please don't change 'position' */
    bottom: 0px; /* there must be 'bottom' for ps-scrollbar-x */
    height: 4px;
    background-color: #000000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-x {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-x-rail:hover .ps-scrollbar-x,
.ps-container .ps-scrollbar-x-rail.hover .ps-scrollbar-x {
    background-color: #000000;
}

.ps-container .ps-scrollbar-y {
    position: absolute; /* please don't change 'position' */
    right: 0; /* there must be 'right' for ps-scrollbar-y */
    width: 3px;
	background-color: #000000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-y {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y,
.ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y {
    background-color: #000000;
}

.ps-container.ie .ps-scrollbar-x,
.ps-container.ie .ps-scrollbar-y {
    visibility: visible;
}

.ps-container.ie:hover .ps-scrollbar-x,
.ps-container.ie:hover .ps-scrollbar-y,
.ps-container.ie.hover .ps-scrollbar-x,
.ps-container.ie.hover .ps-scrollbar-y {
    visibility: visible;
}



@media (min-width:1920px){
.ps-container .ps-scrollbar-x-rail {height: 5px;}
.ps-container .ps-scrollbar-x {height: 5px;}
	
	/*.loc_map_jerff{height:516px;}*/

}